Subject: RE: .reloc size "allignment?" problems under win95
From: [email-masked] (Mikey)

19 Jun 1997 23:38:20 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

I guess I answered my own question 12 tries the first time, and
35 tries the second time.

BTW the error message from dllcheck could be a little
clearer, something like "win95 garbage in .reloc section", would
make more sense (at least to me ;^)

I thought for a while I had a compiler/specs/library/what the 7734 bug ;^)

	Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".